// news
section.section-news
  .container
    //- item
    div(
      data-aos="fade-up",
      data-aos-duration="700",
      class="section-news__item")
      //- (date, mark, markText, image, title, className)
      +articlePreview(
        '11 ноября',
        true,
        'New',
        'article-preview-1.jpg',
        'День открытых дверей в Академии «Спартак»',
        'article_large'
      )
    //- item
    div(
      data-aos="fade-up",
      data-aos-duration="700",
      class="section-news__item")
      //- (date, mark, markText, image, title, className)
      +articlePreview(
        '05 ноября',
        false,
        '',
        'article-preview-2.jpg',
        'Суперкубок в первый раз',
        'article_small')
    //- item
    div(
      data-aos="fade-up",
      data-aos-duration="700",
      class="section-news__item")
      //- (date, mark, markText, image, title)
      +articlePreview(
        '03 ноября',
        false,
        '',
        'article-preview-3.jpg',
        'Глушаков: Наконец-то победа',
        'article_small'
      )
    //- item
    div(
      data-aos="fade-up",
      data-aos-duration="700",
      class="section-news__item")
      //- (date, mark, markText, image, title)
      +articlePreview(
        '02 ноября',
        false,
        '',
        'article-preview-4.jpg',
        'Cпасти игру помогли болельщики',
        'article_small'
      )
    //- item
    div(
      data-aos="fade-up",
      data-aos-duration="700",
      class="section-news__item")
      //- (date, mark, markText, image, title)
      +articlePreview(
        '01 ноября',
        false,
        '',
        'article-preview-5.jpg',
        'Тренерские решения',
        'article_small'
      )
